Source: python-imagesize
Version: 0.7.1-1~u16.04+mos1
Binary:
  - python-imagesize
  - python3-imagesize
Build_time: 2017-02-21-21-24-55
Code_project:
  python-imagesize: 496de90add2730d538fd0f2b3618fe525c54395f
